Subject: Re: who is using perl 5.8.0?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 13 Sep 2002 10:37:52 +0200

Greg schrieb:

> On Thu, 12 Sep 2002, Gerrit P. Haase wrote:

>> >> Are there no problems/bugs with perl-5.8.0?

>> Yes, that would be great if Pierre or other Win98/ME users could try
>> to build perl-5.8, basically it is as simple as possible, just unpack
>> the Cygwin Perl tarball and run ./build.sh, ...

> I am on Win98, and I ran ./build.sh and it seems to have stopped the problem
> of child processes I was having with perldoc.

Yep, I saw this too, remapping problems disappear after building the
program at the box where I want to use it (not done with perl though).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/